<?xml version="1.0" encoding="utf-8"?>
<?xml-stylesheet href="ipcentry.xsl" type="text/xsl"?>
<ipcEntries displayMode="e19740701;a19740701;c19740701" ipcLevel="c" split="subclass" languages=",en,fr," size="38196">
	<ipcEntry kind="s" symbol="C" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
		<textBody><title>
				<titlePart><text>SECTION C <emdash></emdash> CHIMIE ET METALLURGIE</text>
				</titlePart>
			</title>
		</textBody>
		<ipcEntry kind="n" symbol="C" entryType="K" ipcLevel="C" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
			<textBody>
				<note type="none">
					<noteParagraph><text>Définitions pour Section C:</text>
						<subnote type="bullet">
							<noteParagraph><text>Métaux alcalins: Li, Na, K, Rb, Cs, Fr</text>
							</noteParagraph>
							<noteParagraph><text>Métaux alcalino-terreux: Ca, Sr, Ba, Ra</text>
							</noteParagraph>
							<noteParagraph><text>Lanthanides: éléments ayant un numéro atomique de 57 à 71 inclus</text>
							</noteParagraph>
							<noteParagraph><text>Terres rares: Sc, Y, lanthanides</text>
							</noteParagraph>
							<noteParagraph><text>Actinides: éléments ayant un numéro atomique de 89 à 103 inclus</text>
							</noteParagraph>
							<noteParagraph><text>Métaux réfractaires: Ti, V, Cr, Zr, Nb, Mo, Hf, Ta, W</text>
							</noteParagraph>
							<noteParagraph><text>Halogènes: F, Cl, Br, I, At Gaz nobles: He, Ne, Ar, Kr, Xe, Rn</text>
							</noteParagraph>
							<noteParagraph><text>Groupe du platine: Os, Ir, Pt, Ru, Rh, Pd</text>
							</noteParagraph>
							<noteParagraph><text>Métaux nobles: Ag, Au, groupe du platine</text>
							</noteParagraph>
							<noteParagraph><text>Métaux légers: métaux alcalins, métaux alcalino-terreux, Be, Al, Mg</text>
							</noteParagraph>
							<noteParagraph><text>Métaux lourds: métaux autres que les métaux légers</text>
							</noteParagraph>
							<noteParagraph><text>Groupe du fer: Fe, Co, Ni</text>
							</noteParagraph>
							<noteParagraph><text>Non-métaux: H, B, C, Si, N, P, O, S, Se, Te, gaz nobles, halogènes</text>
							</noteParagraph>
							<noteParagraph><text>Métaux: éléments autres que les non-métaux</text>
							</noteParagraph>
							<noteParagraph><text>Eléments de transition: éléments ayant les numéros atomiques 21 à 30 inclus, 39 à 40 inclus, 57 à 80 inclus, 89 et au-dessus</text>
							</noteParagraph>
						</subnote>
					</noteParagraph>
				</note>
			</textBody>
		</ipcEntry>
		<ipcEntry kind="t" symbol="C01" endSymbol="C01" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
			<textBody><title>
					<titlePart><text>CHIMIE</text>
					</titlePart>
				</title>
			</textBody>
		</ipcEntry>
		<ipcEntry kind="c" symbol="C10" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
			<textBody><title>
					<titlePart><text>INDUSTRIES DU PETROLE, DU GAZ ET DU COKE</text>
					</titlePart>
					<titlePart><text>GAZ DE SYNTHESE CONTENANT DE L'OXYDE DE CARBONE</text>
					</titlePart>
					<titlePart><text>COMBUSTIBLES</text>
					</titlePart>
					<titlePart><text>LUBRIFIANTS</text>
					</titlePart>
					<titlePart><text>TOURBE</text>
					</titlePart>
				</title>
			</textBody>
			<ipcEntry kind="u" symbol="C10H" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
				<textBody><title>
						<titlePart><text>PRODUCTION DE L'ACETYLENE PAR VOIE HUMIDE</text>
						</titlePart>
						<titlePart><text>SA PURIFICATION</text>
						</titlePart>
					</title>
				</textBody>
				<ipcEntry kind="m" symbol="C10H0001000000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody><title>
							<titlePart><text>Générateurs d'acétylène par chute de gouttes d'eau, sans automaticité</text>
								<entryReference>soupapes, robinets, en soi <sref ref="F16K" refType="/" refLevel="c"></sref>
								</entryReference>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry kind="1" symbol="C10H0001020000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Soupapes</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry kind="2" symbol="C10H0001040000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>à vis</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry kind="2" symbol="C10H0001060000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>Robinets</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry kind="1" symbol="C10H0001080000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Autres moyens de commande de l'alimentation en eau</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="C10H0001100000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Alimentation en eau par le dessus à travers un tuyau central ou latéral</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="C10H0001120000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Alimentation en eau par le dessus à travers de matières poreuses</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry kind="m" symbol="C10H0003000000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody><title>
							<titlePart><text>Générateurs d'acétylène avec réglage automatique de l'alimentation en eau par des moyens indépendants de la cloche à gaz</text>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry kind="1" symbol="C10H0003020000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>par des membranes</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="C10H0003040000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>par des flotteurs</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="C10H0003060000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>par des pistons</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry kind="m" symbol="C10H0005000000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody><title>
							<titlePart><text>Générateurs d'acétylène avec réglage automatique de l'alimentation en eau par la cloche à gaz</text>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry kind="1" symbol="C10H0005020000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>avec déversoir à trop-plein pour l'eau</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="C10H0005040000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>par soupapes de goutte à goutte reliées à la cloche à gaz</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry kind="2" symbol="C10H0005060000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>par robinets goutte à goutte reliés à la cloche à gaz</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry kind="1" symbol="C10H0005080000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>dans lesquels la cloche à gaz est reliée aux soupapes ou robinets selon le système à immersion</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry kind="m" symbol="C10H0007000000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody><title>
							<titlePart><text>Générateurs d'acétylène avec alimentation en eau selon le principe de Kipp</text>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry kind="1" symbol="C10H0007020000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>avec alimentation par le dessous</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="C10H0007040000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>avec alimentation par le dessus</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry kind="m" symbol="C10H0009000000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody><title>
							<titlePart><text>Générateurs d'acétylène avec cloche à carbure fixe selon le principe de Dobereiner</text>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry kind="1" symbol="C10H0009020000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>avec alimentation en eau par le dessous par capilarité à travers des matières poreuses</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="C10H0009040000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>avec robinet à gaz commandé par la cloche à gaz</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="C10H0009060000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>dans lesquels la profondeur du tuyau de sortie du gaz est réglée par la cloche à gaz</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="C10H0009080000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>avec cloche à gaz mobile</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="C10H0009100000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>par mouillage du carbure uniquement sur le fond</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry kind="m" symbol="C10H0011000000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody><title>
							<titlePart><text>Générateurs d'acétylène par immersion du carbure dans l'eau</text>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry kind="1" symbol="C10H0011020000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>à l'intérieur de la cloche à gaz</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="C10H0011040000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>dans lesquels l'eau d'étanchéité et l'eau de réaction sont séparées l'une de l'autre</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry kind="m" symbol="C10H0013000000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody><title>
							<titlePart><text>Générateurs d'acétylène combinant les systèmes de plongée et de goutte à goutte</text>
							</titlePart>
						</title>
					</textBody>
				</ipcEntry>
				<ipcEntry kind="m" symbol="C10H0015000000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody><title>
							<titlePart><text>Générateurs d'acétylène avec alimentation en carbure avec ou sans réglage par la pression du gaz</text>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry kind="1" symbol="C10H0015020000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>sans automaticité de l'alimentation en carbure</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry kind="2" symbol="C10H0015040000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>Moyens de fermeture de l'entonnoir d'alimentation</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry kind="1" symbol="C10H0015060000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>avec alimentation automatique en carbure au moyen de soupapes</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry kind="2" symbol="C10H0015080000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>à clapet ou tiroir</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry kind="2" symbol="C10H0015100000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>à flotteur</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry kind="2" symbol="C10H0015120000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>à soupapes doseuses, y compris les roues à godets</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry kind="1" symbol="C10H0015140000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>avec vis ou transporteurs d'alimentation</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="C10H0015160000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>avec tambours d'alimentation</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="C10H0015180000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>avec disque d'alimentation mobile et récipient à carbure fixe</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="C10H0015200000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>avec alimentation en carbure par cartouches ou autres pochettes</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="C10H0015220000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>avec alimentation en carbure pulvérulent venant de récipients ou à travers la cloche à gaz</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="C10H0015240000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>avec alimentation en carbure au moyen de pistons</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry kind="m" symbol="C10H0017000000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody><title>
							<titlePart><text>Générateurs d'acétylène à haute pression</text>
							</titlePart>
						</title>
					</textBody>
				</ipcEntry>
				<ipcEntry kind="m" symbol="C10H0019000000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody><title>
							<titlePart><text>Autres générateurs d'acétylène</text>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry kind="1" symbol="C10H0019020000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Récipients à carbure tournants</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry kind="m" symbol="C10H0021000000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody><title>
							<titlePart><text>Parties constitutives des générateurs d'acétylène</text>
							</titlePart>
							<titlePart><text>Equipement accessoire pour la production d'acétylène par voie humide ou caractéristiques de cette production</text>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry kind="1" symbol="C10H0021020000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Paquets de carbure pour utilisation dans les générateurs, p.ex. cartouches</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry kind="2" symbol="C10H0021040000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>Placement des paquets dans le générateur</text>
									</titlePart>
								</title>
							</textBody>
							<ipcEntry kind="3" symbol="C10H0021060000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
								<textBody><title>
										<titlePart><text>Dispositifs pour ouverture des paquets dans le générateur</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry kind="1" symbol="C10H0021080000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Dispositifs de sécurité pour générateurs d'acétylène</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="C10H0021100000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Compositions de carbure</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="C10H0021120000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Moyens d'étanchéité hermétique au gaz, p.ex. fermeture à liquide dans les générateurs</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="C10H0021140000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Moyens de ventilation</text>
								</titlePart>
								<titlePart><text>Dispositifs de refroidissement</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="C10H0021160000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Enlèvement de la boue des générateurs</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry kind="m" symbol="C10H0023000000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody><title>
							<titlePart><text>Purification du gaz acétylène</text>
							</titlePart>
						</title>
					</textBody>
				</ipcEntry>
			</ipcEntry>
		</ipcEntry>
	</ipcEntry>
</ipcEntries>
